Page MenuHomePhabricator

Perform small Commons and Wikidata tool prioritization survey (AllOurIdeas)
Closed, ResolvedPublic

Description

In the epic tool spreadsheet, many people have contributed feedback and suggestions. Thank you :-)

A small survey will now help us learn more about usage of the tools. http://www.allourideas.org/commonswdtools

It is difficult to measure actual usage of tools (see T178834: Provide any rough metrics for tool and project usage), so results from this survey, while not ideal, will also be used as some guidance to prioritization of tools and to help the Structured Commons team understand which functionalities are most important to the community, and which tools will need support in the conversion to structured data.

All Our Ideas is a funky survey environment (yes, you can keep clicking endlessly). We are aware of its imperfections. Still, the more input we get, the better.
If you think important tools are still missing: add them to the spreadsheet. They can still be added to this survey and/or included in the further process.

This survey closes on Friday, December 22, at 16:00 UTC. It will be announced in the newsletter about Structured Commons (early week 11-15 Dec) (T179328: Structured Commons newsletter - Nov-Dec 2017 edition).

See also: https://commons.wikimedia.org/wiki/Commons:Structured_data/Get_involved/Tools

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptDec 5 2017, 2:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as High priority.Dec 5 2017, 2:46 PM
SandraF_WMF moved this task from Backlog to CURRENT - Work in progress on the SDC General board.

Raising priority, as it's something I'm working on at this moment.

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:03 PM

The survey was concluded; results are listed publicly here: http://www.allourideas.org/commonswdtools/results

For now, I have included the scores in the tool spreadsheet so that we can sort by them: https://docs.google.com/spreadsheets/d/1GVR0jghBWuAGqJaT7KVXigMYWWNzdnrnwI9nWqfJrCo/edit#gid=0

Also, this spreadsheet contains separate tabs with the downloaded scores as exported from AllOurIdeas:

SandraF_WMF closed this task as Resolved.Jan 3 2018, 8:07 AM
Qgil added a subscriber: Qgil.Jan 3 2018, 2:47 PM

About 150 people (or less) casted almost 3000 votes. The results look interesting. I' m not a Commons insider but these results look very interesting. Do you agree?